<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Thanos</Series>
  <Number>005</Number>
  <Web>https://www.comixology.com/Thanos-2019-5-of-6/digital-comic/781624</Web>
  <Volume>2019</Volume>
  <Summary>Mutiny aboard Zero Sanctuary! As Butcher Squadron launches a rebellion against the Mad Titan, will Thanos be able to quell their revolt? Or will he have to turn their space station into a bloodbath in order to hold onto power?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB781624], [RELDATE:2019-08-28]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
